[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.InsertColRow

Inserts a column or a row at the specified position.

## Declaration

Source position: grids.pas line 1457

`public procedure TCustomDrawGrid.InsertColRow(`
`IsColumn: Boolean;`
`index: Integer`
`);`

## Arguments

`IsColumn` |  | True when a column should be inserted in the method.
`index` |  | Position where the column or row is inserted in the grid.